summaryrefslogtreecommitdiff
path: root/plugins-alternative/Listener/dbus/informations.xml
blob: a13740054ffe7121562d17f65d1224cd8ba7f480 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
<?xml version="1.0" encoding="UTF-8"?>
<package>
	<title xml:lang="en"><![CDATA[Listener for catchcopy in dbus]]></title><!-- english is required -->
	<title xml:lang="fr"><![CDATA[Écouteur pour catchcopy en dbus]]></title>
	<!-- What kind of plugin this is -->
	<category>Listener</category>
	<!-- Who wrote this plugin -->
	<author><![CDATA[BRULE Herman, alpha_one_x86 (alpha_one_x86@first-world.info)]]></author>
	<!-- URL of page or site for this plugin (may provide additional information, bug reports, feature requests). -->
	<website xml:lang="en"><![CDATA[http://ultracopier.first-world.info/]]></website><!-- not required -->
	<website xml:lang="fr"><![CDATA[http://ultracopier-fr.first-world.info/]]></website><!-- not required -->
	<!-- the date-time format should be in timestamps format -->
	<pubDate>1287496800</pubDate>
	<!-- the architecture code of this plugin, found PlatformMacro.h into ultracopier source -->
	<architecture>windows-x86</architecture>
	<!-- Detailed description -->
	<description xml:lang="en"><![CDATA[Listener for catchcopy in dbus. Allow to receive copy list from plugin/explorer compatible with catchcopy.]]></description>
	<description xml:lang="fr"><![CDATA[Écouteur pour catchcopy en dbus. Permet de recevoir un liste de copie venant d'un plugin/explorateur avec catchcopy.]]></description>
	<!-- Version of this release of this plugin, need be like that's: A.B.C.D, where A, B, C and D is number -->
	<version>1.4.0.6</version>
	<!-- This internal name should never change, because it is used to detect when a particular plugin is updated. It must comprise only lower case ASCII characters (a-z), numerical digits (0-9), "-", "." or "_", and it must be be unique within the category. And have size lower than 64 char. -->
	<name>dbus</name>
	<!-- Dependency checking. This is used to check when a plugin may not be compatible with an updated version of either Ultracopier or another plugin. This example only checks Ultracopier. -->
	<dependencies><![CDATA[
	]]></dependencies>
</package>